input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, input[type="submit"], input[type="button"], button,  .sd_btnrow a, .backtotop, .bannerslider .flexslider .flex-control-paging li a { behavior: url(js/pie.htc); position:relative; }

a:active{ background-color:transparent;}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea { background:#fff url(../images/bgi/inputbg.png) 0 0 repeat-x }

.social a:hover { filter:alpha(opacity=70); }
.subscribe_cta { box-shadow:0 1px 2px #aaa08e; }
#mainmenu .drommenu li figure a span { background:url(../images/bgi/overlay-bg.png) 0 0 repeat; }
.menushed { background:url(../images/bgi/wht-transbg.png) 0 0 repeat; }
#mainmenu li a { font-size:16px; padding:0 33px; }
body * { border:solid 0px red; }
.ie7 .sd_btnrow a em { position:relative; top:-7px; }
.subscribe_cta { border-bottom:solid 1px #a89e8e; }
.ie7 .cat_title h1 { display:inline; }
.ie7 .product_list li h3, .ie7 .alsolike h3 { float:left; margin-left:5px;  }
.ie7 .pro-title { display:inline; }
